<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Buyorder2StatussWhereIAmBuyorder"> 
    <translate language="nl">Buyorder2StatussWhereIAmBuyorder</translate> 
  </translation>  
  <translation id="BuyorderlinesWhereIAmBuyorder"> 
    <translate language="nl">BuyorderlinesWhereIAmBuyorder</translate> 
  </translation>  
  <translation id="Delivery2BuyordersWhereIAmBuyorder"> 
    <translate language="nl">Delivery2BuyordersWhereIAmBuyorder</translate> 
  </translation>  
  <translation id="OrderAddress"> 
    <translate language="nl">OrderAddress</translate> 
  </translation>  
  <translation id="DeliveryAddress"> 
    <translate language="nl">DeliveryAddress</translate> 
  </translation>  
  <translation id="PickupAddress"> 
    <translate language="nl">PickupAddress</translate> 
  </translation>  
  <translation id="Contact"> 
    <translate language="nl">Contact</translate> 
  </translation>  
  <translation id="Currency"> 
    <translate language="nl">Currency</translate> 
  </translation>  
  <translation id="EnteredbyEmp"> 
    <translate language="nl">EnteredbyEmp</translate> 
  </translation>  
  <translation id="Relation"> 
    <translate language="nl">Relation</translate> 
  </translation>  
  <translation id="DeliveryRelation"> 
    <translate language="nl">DeliveryRelation</translate> 
  </translation>  
  <translation id="Buyordernr"> 
    <translate language="nl">Buyordernr</translate> 
  </translation>  
  <translation id="Stage"> 
    <translate language="nl">Stage</translate> 
  </translation>  
  <translation id="Buydate"> 
    <translate language="nl">Buydate</translate> 
  </translation>  
  <translation id="Reason"> 
    <translate language="nl">Reason</translate> 
  </translation>  
  <translation id="Mededeling"> 
    <translate language="nl">Mededeling</translate> 
  </translation>  
  <translation id="DeliveryDate"> 
    <translate language="nl">DeliveryDate</translate> 
  </translation>  
  <translation id="Weight"> 
    <translate language="nl">Weight</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Financialcomplete"> 
    <translate language="nl">Financialcomplete</translate> 
  </translation>  
  <translation id="Freightbill"> 
    <translate language="nl">Freightbill</translate> 
  </translation>  
  <translation id="Bill"> 
    <translate language="nl">Bill</translate> 
  </translation>  
  <translation id="Freightletter"> 
    <translate language="nl">Freightletter</translate> 
  </translation>  
  <translation id="Freightmoney"> 
    <translate language="nl">Freightmoney</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="TransportRelationnr"> 
    <translate language="nl">TransportRelationnr</translate> 
  </translation>  
  <translation id="Packaging"> 
    <translate language="nl">Packaging</translate> 
  </translation>  
  <translation id="Inserted"> 
    <translate language="nl">Inserted</translate> 
  </translation>  
  <translation id="OrderAddressnr"> 
    <translate language="nl">OrderAddressnr</translate> 
  </translation>  
  <translation id="DeliveryAddressnr"> 
    <translate language="nl">DeliveryAddressnr</translate> 
  </translation>  
  <translation id="PickupAddressnr"> 
    <translate language="nl">PickupAddressnr</translate> 
  </translation>  
  <translation id="Contactnr"> 
    <translate language="nl">Contactnr</translate> 
  </translation>  
  <translation id="Currencynr"> 
    <translate language="nl">Currencynr</translate> 
  </translation>  
  <translation id="EnteredbyEmpnr"> 
    <translate language="nl">EnteredbyEmpnr</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation>  
  <translation id="DeliveryRelationnr"> 
    <translate language="nl">DeliveryRelationnr</translate> 
  </translation> 
</translations>
